Subject: [hackathon] project presentations tomorrow

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Sat, 19 Mar 2022 17:01:23 +0000

Hi Everyone,

I hope your projects are going well, and I encourage you to share what you did, or didn't accomplish, and what you learned from the experience. As mentioned during the kickoff session, the project presentations will be done via Meetecho. If you have not already, review the "Preparing for IETF 113” material,
https://www.ietf.org/how/meetings/113/preparation/

Make sure whoever from your is presenting is able to use Meetecho and share content as described in the preparation materials.

If you upload you presentation to the GitHub repo prior to the start of the Hackathon closing session, your presentation will be pulled into the Meetecho session and you will be able to make use of the “share pre-loaded slides” functionality in Meetecho. Otherwise, you can use the “share screen” option instead.

The GitHub repo for project presentation is here,
https://github.com/IETF-Hackathon/ietf113-project-presentations

I recommend you start the filename of your presentation with the name of your project to make it easy to find.

Cheers,
Charles